﻿using System.Web.Optimization;

namespace GamesStore.Web
{
    public class BundleConfig
    {
        public static void Configure()
        {
            var bundles = BundleTable.Bundles;

            bundles.Add(new StyleBundle("~/Content/Styles").Include(
                "~/Content/Site.css",
                "~/Content/bootstrap.css"
            ));

            bundles.Add(new ScriptBundle("~/Scripts/BeginScripts").Include(
                "~/Scripts/modernizr-2.6.2.js"
            ));

            bundles.Add(new ScriptBundle("~/Scripts/EndScripts").Include(
                "~/Scripts/jquery-1.10.2.js",
                "~/Scripts/bootstrap.js"
            ));

            BundleTable.EnableOptimizations = true;
        }
    }
}