﻿using System.Data.Entity;
using System.Diagnostics;

using GamesStore.Entities;

using Microsoft.AspNet.Identity.EntityFramework;

namespace GamesStore.Web.DataProviders
{
    public class GamesDbContext : IdentityDbContext<User>
    {
        public GamesDbContext()
            : base("DefaultConnection")
        {
            Database.Log = log => Debug.WriteLine(log, "GamesDbContext");
        }

        public DbSet<Game> Games { get; set; }

        public DbSet<Studio> Studios { get; set; }
    }
}